Jump to: navigation, search

Difference between revisions of "MediaWiki:Common.css"

m
m
Line 1: Line 1:
@import url(http://fonts.googleapis.com/css?family=Indie+Flower);
+
@import url(http://fonts.googleapis.com/css?family=Indie+Flower|Roboto:400,700|PT+Sans:400,700|Raleway:700,500,400,600|Montserrat:400,700|Titillium+Web:400,700,600,700italic,600italic,400italic|Noto+Sans:400,400italic,700,700italic|Dosis:400,600,500,700|Abel|Shadows+Into+Light|Josefin+Sans:400,400italic,600italic,600,700italic,700|Quicksand:400,700|Architects+Daughter|Gloria+Hallelujah|Amatic+SC:400,700|Josefin+Slab:400,400italic,600,600italic,700,700italic|Cabin+Condensed:400,500,600,700|Bangers|Quattrocento+Sans:400,700italic,400italic,700|Lobster+Two:400,400italic,700,700italic|Special+Elite);
  
 
@font-face {
 
@font-face {

Revision as of 01:46, 6 June 2015

@import url(http://fonts.googleapis.com/css?family=Indie+Flower|Roboto:400,700|PT+Sans:400,700|Raleway:700,500,400,600|Montserrat:400,700|Titillium+Web:400,700,600,700italic,600italic,400italic|Noto+Sans:400,400italic,700,700italic|Dosis:400,600,500,700|Abel|Shadows+Into+Light|Josefin+Sans:400,400italic,600italic,600,700italic,700|Quicksand:400,700|Architects+Daughter|Gloria+Hallelujah|Amatic+SC:400,700|Josefin+Slab:400,400italic,600,600italic,700,700italic|Cabin+Condensed:400,500,600,700|Bangers|Quattrocento+Sans:400,700italic,400italic,700|Lobster+Two:400,400italic,700,700italic|Special+Elite);

@font-face {
font-family: 'Quattrocento'
src: 
	local('Quattrocento'),
	local('Quattrocento-Regular'),
	url('fonts/Quattrocento/src/Quattrocento-Regular.otf') 
	format('opentype');
src: 
	local('Quattrocento'),
	local('Quattrocento-Regular'),
	url('fonts/Quattrocento/Quattrocento-Regular.ttf') 
	format('truetype');
}

@font-face {
font-family: 'QuattrocentoSans'
src: 
	local('QuattrocentoSans'),
	local('QuattrocentoSans-Regular'),
	url('fonts/QuattrocentoSans/src/QuattrocentoSans-Regular.otf') 
	format('opentype');
src: 
	local('QuattrocentoSans'),
	local('QuattrocentoSans-Regular'),
	url('fonts/QuattrocentoSans/QuattrocentoSans-Regular.ttf') 
	format('truetype');
}

@font-face {
font-family: 'QuattrocentoSans'
src: 
	local('QuattrocentoSans'),
	local('QuattrocentoSans-Bold'),
	url('fonts/QuattrocentoSans/src/QuattrocentoSans-Bold.otf') 
	format('opentype');
src: 
	local('QuattrocentoSans'),
	local('QuattrocentoSans-Bold'),
	url('fonts/QuattrocentoSans/QuattrocentoSans-Bold.ttf') 
	format('truetype');
font-weight: bold;
}

@font-face {
font-family: 'QuattrocentoSans'
src: 
	local('QuattrocentoSans'),
	local('QuattrocentoSans-Italic'),
	url('fonts/QuattrocentoSans/src/QuattrocentoSans-Italic.otf') 
	format('opentype');
src: 
	local('QuattrocentoSans'),
	local('QuattrocentoSans-Italic'),
	url('fonts/QuattrocentoSans/QuattrocentoSans-Italic.ttf') 
	format('truetype');
font-style: italic;
}

@font-face {
font-family: 'QuattrocentoSans'
src: 
	local('QuattrocentoSans'),
	local('QuattrocentoSans-BoldItalic'),
	url('fonts/QuattrocentoSans/src/QuattrocentoSans-BoldItalic.otf') 
	format('opentype');
src: 
	local('QuattrocentoSans'),
	local('QuattrocentoSans-BoldItalic'),
	url('fonts/QuattrocentoSans/QuattrocentoSans-BoldItalic.ttf') 
	format('truetype');
font-weight: bold;
font-style: italic;
}